Affected packages

Packages affected by golang-github-openapi-errors-devel upgrade from 0.19.9-2.fc34 to 0.19.9-3.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
golang-helm-3 build None 7 days ago
golang-github-docker build None 7 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by golang-github-openapi-errors-devel upgrade from 0.19.9-2.fc34 to 0.19.9-3.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.